/* {0}.address */
INSERT INTO {0}.address(id, community, community_suffix, housenumber, latitude, longitude, postcode, street, url_map, wgs_84_zone) VALUES ('1','Roßdorf','_sued','107','1.0000','2.0000','33100','Herdweg','www.url.de','EPSG-xy' );
INSERT INTO {0}.address(id, community, community_suffix, housenumber, latitude, longitude, postcode, street, url_map, wgs_84_zone) VALUES ('2','Dieburg','_sued','7','1.0000','2.0000','33100','Alexandraweg','www.url.de','EPSG-xy' );
INSERT INTO {0}.address(id, community, community_suffix, housenumber, latitude, longitude, postcode, street, url_map, wgs_84_zone) VALUES ('3','Breuberg','_sued','13','1.0000','2.0000','33100','Alexandraweg','www.url.de','EPSG-xy' );
INSERT INTO {0}.address(id, community, community_suffix, housenumber, latitude, longitude, postcode, street, url_map, wgs_84_zone) VALUES ('4','Otzberg','_sued','5','1.0000','2.0000','33100','Am Feldweg','www.url.de','EPSG-xy' );
INSERT INTO {0}.address(id, community, community_suffix, housenumber, latitude, longitude, postcode, street, url_map, wgs_84_zone) VALUES ('5','Erbach','sued','1','49.656944','8.993056','64711','Am Feldweg','www.url.de','32U' );
INSERT INTO {0}.address(id, community, community_suffix, housenumber, latitude, longitude, postcode, street, url_map, wgs_84_zone) VALUES ('6','Erbuch','sued','13','49.640556','9.045','64711','Dieburger Straße','www.url.de','32U' );
INSERT INTO {0}.address(id, community, community_suffix, housenumber, latitude, longitude, postcode, street, url_map, wgs_84_zone) VALUES ('7','Michelstadt','sued','3','49.678611','9.004167','64720','Beckstraße ','www.url.de','32U' );
INSERT INTO {0}.address(id, community, community_suffix, housenumber, latitude, longitude, postcode, street, url_map, wgs_84_zone) VALUES ('8','Darmstadt','sued','4','49.872833','8.651222','64283','Erbacher Straße','www.url.de','32U' );
INSERT INTO {0}.address(id, community, community_suffix, housenumber, latitude, longitude, postcode, street, url_map, wgs_84_zone) VALUES ('9','Messel','sued','5','49.936944','8.744444','64409','Eugen-Bracht-Weg','www.url.de','32U' );
INSERT INTO {0}.address(id, community, community_suffix, housenumber, latitude, longitude, postcode, street, url_map, wgs_84_zone) VALUES ('10','Weiterstadt','sued','6','49.905833','8.581944','64331','Landgraf-Georg-Straße','www.url.de','32U' );
INSERT INTO {0}.address(id, community, community_suffix, housenumber, latitude, longitude, postcode, street, url_map, wgs_84_zone) VALUES ('11','Kranichstein','_sued','7','1.0000','2.0000','33100','Mathildenhöhe','www.url.de','EPSG-xy' );
INSERT INTO {0}.address(id, community, community_suffix, housenumber, latitude, longitude, postcode, street, url_map, wgs_84_zone) VALUES ('12','Arheilgen','_sued','2','1.0000','2.0000','33100','Teststraße','www.url.de','EPSG-xy' );
INSERT INTO {0}.address(id, community, community_suffix, housenumber, latitude, longitude, postcode, street, url_map, wgs_84_zone) VALUES ('13','Heubach','_sued','9','1.0000','2.0000','33100','Private Str.','www.url.de','EPSG-xy' );
INSERT INTO {0}.address(id, community, community_suffix, housenumber, latitude, longitude, postcode, street, url_map, wgs_84_zone) VALUES ('14','Wiebelsberg','_sued','5','1.0000','2.0000','33100','Am Feldweg','www.url.de','EPSG-xy' );
INSERT INTO {0}.address(id, community, community_suffix, housenumber, latitude, longitude, postcode, street, url_map, wgs_84_zone) VALUES ('15','Brensbach','_sued','10','1.0000','2.0000','33100','Merckstraße ','www.url.de','EPSG-xy' );
INSERT INTO {0}.address(id, community, community_suffix, housenumber, latitude, longitude, postcode, street, url_map, wgs_84_zone) VALUES ('16','Fischbachtal','_sued','2','1.0000','2.0000','33100','Teststraße','www.url.de','EPSG-xy' );
INSERT INTO {0}.address(id, community, community_suffix, housenumber, latitude, longitude, postcode, street, url_map, wgs_84_zone) VALUES ('17','Reichelsheim','_sued','77','1.0000','2.0000','33100','Am Alten Friedhof','www.url.de','EPSG-xy' );
INSERT INTO {0}.address(id, community, community_suffix, housenumber, latitude, longitude, postcode, street, url_map, wgs_84_zone) VALUES ('18','Lautertal','_sued','5','1.0000','2.0000','33100','Am Feldweg','www.url.de','EPSG-xy' );
INSERT INTO {0}.address(id, community, community_suffix, housenumber, latitude, longitude, postcode, street, url_map, wgs_84_zone) VALUES ('19','Lindenfeld','_sued','1','1.0000','2.0000','33100','Nikolaiweg ','www.url.de','EPSG-xy' );
INSERT INTO {0}.address(id, community, community_suffix, housenumber, latitude, longitude, postcode, street, url_map, wgs_84_zone) VALUES ('20','Zwingenberg','_sued','25','1.0000','2.0000','33100','Prinz-Christians-Weg','www.url.de','EPSG-xy' );
INSERT INTO {0}.address(id, community, community_suffix, housenumber, latitude, longitude, postcode, street, url_map, wgs_84_zone) VALUES ('21','Auerbach','_sued','1a','1.0000','2.0000','33100','Private Str.','www.url.de','EPSG-xy' );
INSERT INTO {0}.address(id, community, community_suffix, housenumber, latitude, longitude, postcode, street, url_map, wgs_84_zone) VALUES ('22','Einhausen','_sued','5','1.0000','2.0000','33100','Am Feldweg','www.url.de','EPSG-xy' );
INSERT INTO {0}.address(id, community, community_suffix, housenumber, latitude, longitude, postcode, street, url_map, wgs_84_zone) VALUES ('23','Darmstadt','gh','34','2','3','2332','Olbrichweg ','www.url.de','32U' );
INSERT INTO {0}.address(id, community, community_suffix, housenumber, latitude, longitude, postcode, street, url_map, wgs_84_zone) VALUES ('24','Darmstadt','gh','121','2','3','2332','Olbrichweg ','www.url.de','32U' );
/* Erweiterung der N-ERGIE */
INSERT INTO {0}.address(id, community, community_suffix, housenumber, latitude, longitude, postcode, street, url_map, wgs_84_zone) VALUES ('25', 'Nürnberg', '', '23', '11.059694', '49.435884', '90441', 'Sandreuthstraße', 'http://make-everything-ok.com/', 'EPSG-xy'); 
SELECT setval('{0}.address_id_seq',25, true);